/***********************************************************************************************************************
* File Name    : lowsrc.h
* Device(s)    : RX
* H/W Platform : GR-SAKURA (RX63N)
* Description  : Functions to support stream I/O.
***********************************************************************************************************************/
/***********************************************************************************************************************
* History : DD.MM.YYYY Version  Description
*         : 10.07.2017 1.00     First Release
***********************************************************************************************************************/

/***********************************************************************************************************************
Macro definitions
***********************************************************************************************************************/
/* Multiple inclusion prevention macro */
#ifndef LOWSRC_H
#define LOWSRC_H

/***********************************************************************************************************************
Exported global functions (to be accessed by other files)
***********************************************************************************************************************/
extern void _INIT_IOLIB(void);
extern void _CLOSEALL(void);

/* End of multiple inclusion prevention macro */
#endif

